@charset "UTF-8";
/* SCSSの読み込み */
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
.paginated__list {
  padding-top: 10rem;
}
.paginated__item {
  line-height: 1.76471;
}
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 1200px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 8rem;
  padding-inline: 4rem;
}
#header .header__logo img {
  height: 3.2rem;
  aspect-ratio: 270/32;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}
#header .header__other {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
  padding-right: 1rem;
  margin-left: auto;
}
#header .header__sns {
  padding-left: 3rem;
  border-left: solid 1px rgba(255, 255, 255, 0.5);
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-block: 12rem;
}
#footer .footer__inner {
  display: grid;
  grid-template: auto 1fr/auto auto;
  grid-auto-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  gap: 6rem;
  width: 108rem;
}
#footer .footer__logo img {
  height: 3.2rem;
  aspect-ratio: 270/32;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}
#footer .footer__info {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
  align-self: flex-start;
  padding-bottom: 7.2rem;
}
#footer .footer__sns {
  padding-left: 3rem;
  border-left: solid 1px rgba(255, 255, 255, 0.5);
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  grid-row: span 2;
}
.footer-nav__list {
  display: grid;
  grid-template-rows: repeat(6, 1fr);
  grid-auto-flow: column;
  -moz-column-gap: 6rem;
       column-gap: 6rem;
}
.footer-nav__item {
  font-size: var(--font-size-sm);
  line-height: calc(1em + 2rem);
  padding-left: 3rem;
  border-left: solid 1px var(--color-white);
}

/*コピーライト
-----------------------------*/
.copy {
  width: 108rem;
  margin-inline: auto;
}
.copy p {
  position: absolute;
  left: 0;
  bottom: 0;
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  height: 11rem;
  padding: 0.3rem 0 0.3rem 1rem;
  bottom: 0rem;
  right: 3rem;
}
#pagetop:hover {
  height: 12rem;
}

/*サイドボタン
-----------------------------*/
#side {
  width: 15rem;
  height: 10rem;
  row-gap: 0.7rem;
  padding-right: 2rem;
  border-radius: 0.5rem;
  bottom: 18rem;
  right: clamp(-3rem, 7.5vw - 12.6rem, 1rem);
}
#side:hover {
  right: 1rem;
}
#side::before {
  width: 3rem;
}
#side > span {
  font-size: 1.4rem;
  line-height: 1.42858;
}
#side::after {
  font-size: 1rem;
  line-height: 1.8;
  border-left: dotted 2px var(--color-white);
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual::before {
  width: calc(100% - 8rem);
  height: calc(100% - 19rem);
  border-radius: clamp(15px, 1.0416666667vw, 20px);
  top: 15rem;
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  height: calc(15rem + clamp(560px, 43.75vw, 840px));
  padding-top: calc(15rem + clamp(60px, 4.6875vw, 90px));
}
.visual__catch--main img {
  height: calc(clamp(48px, 3.75vw, 72px) + 1px);
  aspect-ratio: 620/73;
  -o-object-fit: contain;
     object-fit: contain;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: calc(15rem + clamp(435px, 33.8541666667vw, 650px));
  padding-top: calc(15rem + clamp(10px, 0.78125vw, 15px));
}
.visual__catch--sub {
  row-gap: clamp(20px, 1.5625vw, 30px);
}
.visual__catch--sub .en {
  font-size: clamp(40px, 3.125vw, 60px);
  margin-block: -0.125em;
}
.visual__catch--sub .ja {
  font-size: clamp(16px, 1.1979166667vw, 23px);
  line-height: clamp(22px, 1.71875vw, 33px);
  padding-inline: 0.6rem;
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  font-size: var(--font-size-base);
  color: var(--color-white);
  padding-inline: 5rem;
  box-shadow: 0 1px 0 0 var(--color-white) inset;
}
.gnav__list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: clamp(30px, 2.3391812865vw, 40px);
       column-gap: clamp(30px, 2.3391812865vw, 40px);
  height: 7rem;
  padding-bottom: 0.5rem;
}
.gnav__item {
  line-height: 2;
  margin-block: calc((1em - 1lh) / 2);
}
.gnav__link {
  display: block;
  letter-spacing: var(--letter-spacing-base);
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
  position: relative;
  z-index: 0;
}
.gnav__link::after {
  content: "";
  width: 0;
  height: 1px;
  background: var(--color-white);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  z-index: -1;
  transition: all 0.3s ease-out;
}
.gnav__link:hover::after, .gnav__link.current::after {
  width: 100%;
}

/*===============================================
  main#container
===============================================*/
#container.top::before {
  min-width: 128rem;
}

/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2rem - 0.5em);
}
.breadcrumb__list {
  width: 108rem;
}
/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 12rem;
}

.inbox {
  width: 108rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 1rem;
}
.com-tel__num {
  font-size: var(--font-size-h4);
  -moz-column-gap: 0.5rem;
       column-gap: 0.5rem;
}
.com-tel__num::before {
  width: calc(1em - 1rem);
}
.com-tel__num span {
  margin-block-start: -0.2em;
  margin-block-end: -0.08em;
}
.com-tel .com-replace {
  font-size: 1rem;
}

/*ボタン
-----------------------------*/
.com-btn {
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}

/* SNS
-----------------------------*/
.com-sns {
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.com-sns li {
  width: 3rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.76471;
}
.com-table tr:first-of-type {
  border-top: solid 1px var(--color-main);
}
.com-table tr th,
.com-table tr td {
  padding-block: 2.4rem;
}

/*テキストボックス
-----------------------------*/
.com-text p {
  margin-inline-end: calc(var(--letter-spacing-base) * -1);
}

/*ブログ
-----------------------------*/
/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 3.8rem;
  margin-bottom: 7rem;
}
.com-title01 > span.en {
  font-size: 2.5rem;
  line-height: 1.28;
}
.com-title01 > span.en::before, .com-title01 > span.en::after {
  width: calc(100% + 8rem - 0.2em);
  height: 3.2rem;
}

/*中タイトル
-----------------------------*/
.com-title02 .b {
  font-size: 3.5rem;
}

/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*アクセス
-----------------------------*/
.com-info {
  padding-block: 0;
  background-size: clamp(156rem, 100%, 192rem);
}
.com-info__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 4rem;
  padding-block: 12rem;
}
.com-info__inner > * {
  width: 62rem;
}
.com-info__box {
  padding: 10rem 6rem;
}
.com-info__title {
  padding-inline: 1rem;
  padding-bottom: 4rem;
  margin-bottom: 4rem;
}
.com-info__title > span.en {
  line-height: 1;
  margin-block: -0.14em;
}
.com-info__table {
  line-height: 1.76471;
  padding-inline: 1rem;
  margin-block: calc((1em - 1lh) / 2);
}
.com-info__table th,
.com-info__table td {
  padding-block: calc(2rem - (0.5lh - 0.5em));
}
.com-info__table th {
  width: 15rem;
}
.com-info__table .com-replace {
  display: block;
  font-size: 1.1rem;
  margin-block: 0.3rem;
}
.com-info__table tr:first-of-type th,
.com-info__table tr:first-of-type td {
  padding-top: 0;
}
.com-info__table tr:last-of-type th,
.com-info__table tr:last-of-type td {
  padding-bottom: 0;
}
.com-info__map {
  height: 40rem;
}
.com-info::after {
  height: clamp(520px, 40.625vw, 780px);
}

/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
/*香港で1日300個完売
本物のスイーツパン
-----------------------------*/
.top-about {
  padding: 17rem 0 7.5rem;
}
.top-about__inner::before {
  height: 13.2rem;
  margin-bottom: 6.5rem;
}
.top-about__title {
  font-size: 3.5rem;
  margin-bottom: 8rem;
}
.top-about__title > span:not(.en) {
  line-height: 1.85715;
}
.top-about__title .b {
  font-size: 4rem;
  line-height: 1;
}
.top-about__text {
  text-align: center;
  font-size: 2rem;
  line-height: 2.25;
}
.top-about__btn {
  width: 34rem;
  height: 6rem;
  margin: 8rem auto 0;
}
.top-about__images {
  width: 100%;
  max-width: 192rem;
  height: 132rem;
  margin: -1.2rem auto 0;
  position: relative;
  z-index: 0;
  pointer-events: none;
}
.top-about__image {
  position: absolute;
  z-index: 1;
}
.top-about__image--lt {
  width: 21.3542%;
  min-width: 260px;
  height: 59rem;
  left: 27.6042%;
  top: 26rem;
}
.top-about__image--rt {
  width: 23.959%;
  min-width: 290px;
  height: 46rem;
  top: 0;
  right: 6.25%;
}
.top-about__image--lb {
  width: 18.2292%;
  min-width: 220px;
  height: 24rem;
  left: 4.167%;
  bottom: 25rem;
}
.top-about__image--lb::before {
  content: "";
  aspect-ratio: 1;
  width: 21rem;
  background: url(../img/index/deco_about-en.svg) no-repeat right bottom/contain;
  position: absolute;
  right: -9.6rem;
  bottom: -4.7rem;
  z-index: -1;
}
.top-about__image--rb {
  width: 39.0625%;
  min-width: 470px;
  height: 52rem;
  right: 0;
  bottom: 0;
}
.top-about__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*MENU
-----------------------------*/
.top-menu {
  padding-bottom: 8rem;
}
.top-menu__box {
  margin-bottom: 8rem;
}
.top-menu__box:nth-of-type(2n + 1) .top-menu__inner {
  padding-left: calc(50% + 8rem);
}
.top-menu__box:nth-of-type(2n + 1) .top-menu__inner > *:not(.top-menu__image) {
  padding-left: 8rem;
}
.top-menu__box:nth-of-type(2n + 1) .top-menu__image {
  left: 0;
}
.top-menu__box:nth-of-type(2n + 1) .top-menu__body {
  max-width: 46rem;
}
.top-menu__box:nth-of-type(2n + 1) .top-menu__btn {
  right: 0;
}
.top-menu__box:nth-of-type(2n) .top-menu__inner {
  padding-right: calc(50% + 8rem);
}
.top-menu__box:nth-of-type(2n) .top-menu__inner > *:not(.top-menu__image):not(.top-menu__btn) {
  padding-left: calc(100% - 46rem);
}
.top-menu__box:nth-of-type(2n) .top-menu__image {
  right: 0;
}
.top-menu__box:nth-of-type(2n) .top-menu__body {
  padding-right: 8rem;
}
.top-menu__box:nth-of-type(2n) .top-menu__btn {
  left: 0;
  padding-left: calc(50% - 54rem);
}
.top-menu__inner {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 6rem;
  min-height: 71rem;
  padding-top: 10rem;
  padding-bottom: 19rem;
  position: relative;
}
.top-menu__heading {
  width: 100%;
  row-gap: 3.2rem;
  padding-bottom: 4rem;
  margin-bottom: 0;
}
.top-menu__heading .en {
  font-size: var(--font-size-base);
}
.top-menu__image {
  width: calc(50% + 8rem);
  height: 100%;
  position: absolute;
  top: 0;
}
.top-menu__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-menu__price {
  margin-block: -0.3rem;
}
.top-menu__btn {
  width: calc(50% - 8rem);
  justify-content: flex-start;
  height: 9rem;
  position: absolute;
  bottom: 0;
}
.top-menu__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.top-menu__thumb img {
  width: 100%;
  aspect-ratio: 1.5238095238;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-menu__label {
  font-size: clamp(15px, 1.1458333333vw, 22px);
  padding: 3.9rem clamp(30px, 2.0833333333vw, 40px);
}

/*VOICE
-----------------------------*/
.top-voice {
  padding-top: 50rem;
}
.top-voice__inner {
  padding-top: 11rem;
}
.top-voice__list {
  padding-inline: 12rem;
}
.top-voice__item {
  margin-bottom: 8rem;
}
.top-voice__comment {
  padding: calc(6rem - (0.5lh - 0.5em)) 6rem;
}
.top-voice__comment::before {
  width: calc(100% + 2rem);
  height: 4.6rem;
  top: -2rem;
}
.top-voice__comment::after {
  width: calc(100% - 16rem);
  height: 3.5rem;
  bottom: -3.4rem;
}
.top-voice__heading {
  font-size: 2.2rem;
  padding-inline: 2rem;
  margin-top: 2rem;
}
.top-voice__btn {
  height: 9.2rem;
  margin-top: 6rem;
}

/*バナーリンクセクション
-----------------------------*/
.top-bnr__list {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 7rem;
       column-gap: 7rem;
  width: 128rem;
  padding-block: 12rem;
}
.top-bnr__list::before {
  width: calc(100vw - 6rem);
  max-width: 168rem;
  min-width: 114rem;
}
.top-bnr__item {
  width: 100%;
  height: 16rem;
  border-radius: 100vh;
  row-gap: 2rem;
}
.top-bnr__item::before {
  width: 1rem;
  left: 4rem;
}
.top-bnr__item .en {
  font-size: var(--font-size-h3);
  margin-block: -0.3rem;
}

/*NEWS
-----------------------------*/
.top-news::before {
  width: calc(50% - 26rem);
  height: 34rem;
}
.top-news__box {
  gap: 6rem 4rem;
}
.top-news__title > span.en {
  font-size: 3.5rem !important;
  line-height: 1;
  margin-block: -0.5rem;
}
.top-news .com-post__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.top-news .com-post__link {
  padding: 3rem 2rem 5rem;
}
.top-news .com-post__date {
  font-size: 1.3rem;
  margin-bottom: 3rem;
}
.top-news .com-post__heading {
  margin-bottom: 2rem;
}
.top-news .com-post__image {
  aspect-ratio: 5/3;
}
.top-news .com-post__tags {
  padding: 1.5rem 1rem 0;
}
.top-news .com-post__tag {
  font-size: 1.3rem;
  line-height: calc(1em + 1rem);
}

/*公式アプリ
-----------------------------*/
.top-app {
  padding-block: 15rem;
}
.top-app__inner {
  padding: 0 8rem 0 51rem;
}
.top-app__title {
  row-gap: 2rem;
}
.top-app__title::before {
  height: 2.9rem;
}
.top-app__list {
  padding-bottom: 6rem;
  margin-bottom: 6rem;
  border-bottom: solid 1px var(--color-white);
}
.top-app__list dt {
  padding-block: 1.25rem;
  border-radius: 100vh;
  margin-bottom: 6rem;
}
.top-app__list dd {
  -moz-column-gap: 4rem;
       column-gap: 4rem;
}
.top-app__list dd img {
  height: 7rem;
}

/*===============================================
  ブランド
===============================================*/
/*MOROBAAUとは
-----------------------------*/
.brand-about::before {
  min-width: 192rem;
  background-size: 71.875%;
}
.brand-about__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
  -moz-column-gap: 4rem;
       column-gap: 4rem;
}
.brand-about__text strong {
  font-weight: 700;
  line-height: 2.64706;
  margin-top: -0.5rem;
}
.brand-about__image {
  width: 67rem;
  margin-right: -10rem;
  flex-shrink: 0;
}

/*創業ストーリー
-----------------------------*/
.brand-story {
  padding-top: 11rem;
}
.brand-story::before {
  width: 179.2rem;
  height: calc(100% - 12rem);
  max-height: 82.5rem;
  bottom: 7rem;
}
.brand-story__title {
  align-items: flex-start;
  text-align: left;
}
.brand-story__title > span.en {
  padding-inline: 3.5rem;
  margin-inline-end: 0;
}
.brand-story__title > span.en::before {
  width: 100%;
}
.brand-story__text {
  max-width: 47rem;
  line-height: 2.64706;
}

/*商品について
-----------------------------*/
.brand-product {
  padding-block: 0;
}
.brand-product__title {
  padding-block: 6rem;
  margin-bottom: 0;
}
.brand-product__box {
  padding-block: 10rem;
  position: relative;
}
.brand-product__box:nth-of-type(2n + 1) {
  padding-left: 50%;
}
.brand-product__box:nth-of-type(2n + 1) > *:not(.brand-product__image) {
  padding-left: 8rem;
}
.brand-product__box:nth-of-type(2n + 1) .brand-product__image {
  left: 0;
}
.brand-product__box:nth-of-type(2n + 1) .brand-product__body {
  width: 54rem;
}
.brand-product__box:nth-of-type(2n) {
  padding-right: 50%;
}
.brand-product__box:nth-of-type(2n) > *:not(.brand-product__image) {
  padding-left: calc(100% - 54rem);
}
.brand-product__box:nth-of-type(2n) .brand-product__image {
  right: 0;
}
.brand-product__box:nth-of-type(2n) .brand-product__body {
  padding-right: 8rem;
}
.brand-product__heading {
  width: 100%;
  row-gap: 3.2rem;
  padding-bottom: 4rem;
  margin-bottom: 6rem;
}
.brand-product__heading .en {
  font-size: var(--font-size-base);
}
.brand-product__image {
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
}
.brand-product__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*代表挨拶
-----------------------------*/
.brand-greeting__box {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  min-height: 53rem;
  padding-left: 55rem;
  position: relative;
}
.brand-greeting__image {
  width: 55rem;
  height: 53rem;
  position: absolute;
  top: 0;
  left: -10rem;
}
.brand-greeting__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: right center;
     object-position: right center;
}
.brand-greeting__heading {
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
  padding-bottom: 2.5rem;
  margin-bottom: 4rem;
}
.brand-greeting__heading .en {
  font-size: 1.6rem;
}

/*===============================================
  メニュー
===============================================*/
/*メニュー一覧
-----------------------------*/
.menu-list__items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 4.5rem;
}
.menu-list__image {
  margin-bottom: 2rem;
}
.menu-list__price {
  padding-top: 3rem;
}

/* メニュー詳細
-----------------------------*/
.menu-detail__box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 5rem;
}
.menu-detail__box > * {
  width: 100%;
}
.menu-detail__title {
  font-size: 2.8rem;
  padding-bottom: 2.2rem;
  margin-bottom: -2rem;
}
.menu-detail__price {
  font-size: 2.3rem;
}
.menu-detail__price .min {
  font-size: 1.7rem;
}
.menu-detail__inner {
  padding-inline: 10rem;
}
.menu-detail__thumb img {
  width: 100%;
  aspect-ratio: 1.6;
  -o-object-fit: cover;
     object-fit: cover;
}
.menu-detail__thumb {
  margin-bottom: 4rem;
}
.menu-detail__images {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem;
}
.menu-detail__image img {
  width: 100%;
  aspect-ratio: 1.4857142857;
  -o-object-fit: cover;
     object-fit: cover;
}

/*===============================================
  グッズ
===============================================*/
/*グッズ一覧
-----------------------------*/
.goods-list__items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 4.5rem;
}
.goods-list__image {
  margin-bottom: 2rem;
}
.goods-list__price {
  padding-top: 3rem;
}

/* グッズ詳細
-----------------------------*/
.goods-detail__box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 5rem;
}
.goods-detail__box > * {
  width: 100%;
}
.goods-detail__title {
  font-size: 2.8rem;
  padding-bottom: 2.2rem;
  margin-bottom: -2rem;
}
.goods-detail__price {
  font-size: 2.3rem;
}
.goods-detail__price .min {
  font-size: 1.7rem;
}
.goods-detail__inner {
  padding-inline: 10rem;
}
.goods-detail__thumb img {
  width: 100%;
  aspect-ratio: 1.6;
  -o-object-fit: cover;
     object-fit: cover;
}
.goods-detail__thumb {
  margin-bottom: 4rem;
}
.goods-detail__images {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem;
}
.goods-detail__image img {
  width: 100%;
  aspect-ratio: 1.4857142857;
  -o-object-fit: cover;
     object-fit: cover;
}

/*===============================================
  お客様の声
===============================================*/
/*お客様の声一覧
-----------------------------*/
.voice-list:has(+ .com-info) {
  padding-bottom: 0;
}
.voice-list__item {
  padding: 6rem;
  margin-bottom: 9rem;
}
.voice-list__item::before {
  width: calc(100% + 4rem);
  height: 4.6rem;
  top: -3rem;
}
.voice-list__heading {
  margin-bottom: 3rem;
}

/*===============================================
  よくあるご質問
===============================================*/
/*よくあるご質問一覧
-----------------------------*/
.faq-list__item {
  margin-bottom: 6rem;
}
.faq-list__heading {
  padding: 2rem 3rem;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.faq-list__heading::before {
  font-size: var(--font-size-h4);
}
.faq-list__body {
  padding: 3.5rem 3rem;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.faq-list__body::before {
  font-size: var(--font-size-h4);
  margin-block: -0.1em;
}

/*===============================================
  メディア掲載
===============================================*/
/*メディア掲載一覧
-----------------------------*/
.media-list__item {
  margin-bottom: 10rem;
}
.media-list__heading {
  padding: 2rem 3rem;
  margin-bottom: 4rem;
}
.media-list__inner {
  min-height: 25rem;
  padding-right: 32rem;
  position: relative;
}
.media-list__image {
  width: 25rem;
}
.media-list__image img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
}
.media-list__image {
  position: absolute;
  top: 0;
  right: 0;
}
.media-list__link {
  line-height: 1.47059;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  padding-top: 3.5rem;
}
.media-list__link dt {
  width: 5.8rem;
}

/*===============================================
  店舗情報
===============================================*/
/*MOROBAAU公式アプリ
-----------------------------*/
.access-app {
  background-size: max(192rem, 100%);
}
.access-app__text {
  text-align: center;
}
.access-app__list {
  width: 59rem;
  margin: 6rem auto 0;
}
.access-app__list li {
  font-size: var(--font-size-h5);
  line-height: 1.6;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  padding-bottom: 1.5rem;
  margin-bottom: 3rem;
}
.access-app__links {
  padding: 5rem;
  width: 59rem;
  margin: 5rem auto 0;
}
.access-app__links dt {
  padding-block: 1.25rem;
  border-radius: 100vh;
  margin-bottom: 6rem;
}
.access-app__links dd {
  -moz-column-gap: 4rem;
       column-gap: 4rem;
}
.access-app__links dd img {
  height: 7rem;
}

/*基本情報
-----------------------------*/
.access-info__table tr th {
  width: 23.5rem;
  padding-left: 7.5rem;
}
.access-info__table tr td span {
  margin-right: 1em;
}
.access-info__table tr td .com-replace {
  font-size: var(--font-size-sm);
}
.access-info__other {
  line-height: 1.76471;
  padding-top: 6rem;
}
.access-info__other dt {
  padding-top: 5rem;
  margin-bottom: 2rem;
}
.access-info__map {
  height: 40rem;
  margin-top: 10rem;
}

/*===============================================
  ブログ
===============================================*/
/* ブログ 一覧
-----------------------------*/
.blog-archive__title {
  margin-bottom: 5rem;
}
.blog-archive__tags {
  margin-bottom: 6rem;
}
.blog-archive .com-post__item {
  margin-bottom: 3rem;
}
.blog-archive .com-post__link {
  padding: 4rem;
  -moz-column-gap: 6rem;
       column-gap: 6rem;
}
.blog-archive .com-post__inner {
  row-gap: 2rem;
}
.blog-archive .com-post__date, .blog-archive .com-post__tag {
  font-size: var(--font-size-sm);
}
.blog-archive .com-post__heading {
  margin-bottom: 1rem;
}
.blog-archive .com-post__image {
  width: 32rem;
  aspect-ratio: 4/3;
}

/* ブログ 詳細
-----------------------------*/
.blog-detail__title {
  padding-bottom: 3rem;
  margin-bottom: 3rem;
}

/*===============================================
  お問い合わせ
===============================================*/
/* お問い合わせ方法
-----------------------------*/
.contact-method__text {
  text-align: center;
  line-height: 2.64706;
}
.contact-method__items {
  width: 49rem;
  padding: 5rem 6rem;
  margin: 6rem auto 0;
  row-gap: 3rem;
}
.contact-method__tel {
  align-items: flex-start;
  row-gap: 2rem;
}
.contact-method__tel .com-tel__num {
  font-size: 4.2rem;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.contact-method__tel .com-tel__num::before {
  width: 2.5rem;
}
.contact-method__tel .com-tel__num > span {
  margin-block-start: -0.5rem;
  margin-block-end: -0.6rem;
}
.contact-method__tel .com-replace {
  font-size: 1.3rem;
}
.contact-method__time {
  min-width: 37rem;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.875;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  padding-top: 2rem;
}
.contact-method__time dt {
  width: 9rem;
}

/* メールフォーム
-----------------------------*/
.contact-form__table tr th {
  width: 36rem;
  text-align: left;
  line-height: 2.2353;
  padding-inline: 2rem;
}
.contact-form__table tr th .optional-mark,
.contact-form__table tr th .required-mark {
  margin-top: calc(1.9rem - 0.5lh);
}
.contact-form__table tr td {
  vertical-align: middle;
  line-height: 2.2353;
  padding-inline: 2rem;
}
.contact-form .contact-submits-wrap > * {
  margin: 2rem 1.5rem 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
.contact-complete__text {
  text-align: center;
}

/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__heading {
  padding: 2rem 3rem;
}
.privacy-policy__body {
  padding: calc(3rem - (0.5lh - 0.5em)) 3rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__items {
  display: grid;
  grid-template: repeat(7, 1fr)/repeat(2, 1fr);
  grid-auto-flow: column;
  gap: 2rem 8rem;
}
.sitemap-list__link {
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 1em 1.5em;
}

/*===============================================
  404エラー
===============================================*/
.error-message__text {
  padding: calc(4rem - (0.5lh - 0.5em)) 5rem;
}